OESF Portal | OESF Forum | OESF Wiki | LinuxPDA | #planetgemini chat on matrix.org | #gemini-pda chat on Freenode | #zaurus and #alarmz chat on Freenode | ELSI (coming soon) | Ibiblio

IPB

Welcome Guest ( Log In | Register )

113 Pages V   1 2 3 > » 

Meanie
Posted on: Apr 22 2013, 10:08 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(InSearchOf @ Apr 13 2013, 05:05 AM) *
I've moved on to become an Apple Fanboy. I do iOS development now and I'm about 6 months away from putting an app in the AppStore.

Late


I'm waiting for my first macbook and who knows, I might actually like apple products. This is going to be my first so I hope it will be fun, otherwise it will be back to Windoze and Android.
  Forum: Angstrom & OpenZaurus · Post Preview: #246361 · Replies: 42 · Views: 31,993

Meanie
Posted on: Sep 6 2010, 04:55 AM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(Snappy @ Aug 16 2010, 01:33 AM) *
Hi folks, how has everyone been? smile.gif


Life has been too busy. No time to to develop anything new for the Zaurus, but I am still using it.
  Forum: C1000/3x00 General discussions · Post Preview: #185794 · Replies: 48 · Views: 33,960

Meanie
Posted on: Sep 6 2010, 04:48 AM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(jcabrer @ Aug 31 2010, 01:29 PM) *
Does anyone know how to deal with this? When I issue the make command, I'm getting Makefile:16: *** missing separator. Stop.

The Makefile is peppered with various symbols like KE@ CC@ etc.

I'm sure SOMETHING needs to read these, but what that something is, I don't know. Anyone?


you probably need to run configure first to generate the Makefile with the correct settings.
  Forum: Zaurus - pdaXrom · Post Preview: #185793 · Replies: 384 · Views: 133,900

Meanie
Posted on: Aug 13 2010, 08:05 AM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(xamindar @ May 16 2010, 06:48 PM) *
QUOTE(xamindar @ Oct 4 2008, 02:59 AM) *
I'm using a powered usb hub. When I plug more than one usb drive into it only the first is mounted and shows in the files tab. I can mount a second one manually so I know they work. Just wondering why this applet and/or the automount package doesn't do more than one.

No one ever responded to this so I decided (2 years later wink.gif) to look into it myself. The /etc/hotplug/usb/usb-storage script is what is called when a drive is inserted and it will by default mount up to 4 drives (sda-sdd). If you connect one flash drive it will run through, check for a remove script and if it does not exist will then go ahead and mount the drive by looking for each of the four in turn. Then, once it is done mounting it will create a remove link under /var/run/usb/. If you then connect a second drive afterwards the script will run again and first check for any remove scripts which in this case will exist and therefore it will not try to mount anything else.
On the other hand, if I plug four flash drives into a usb hub and then afterwards plug that hub into the Zaurus the script will run and because there is no remove link yet it will run through and mount all four drives in the first go. Drives can be unmounted individually from the usb tray applet but ALL have to be physically disconnected from the zaurus before it will remove that remove link and allow mounting new drives again.
I'm not sure why whoever made this automounter (meanie?) decided to make it this way but it isn't very robust at all. Of course, I'm not very skilled with hotplug as the zaurus is the only linux I have that still uses it. Oh well, good enough as long as you understand how this usb-storage script is working. Maybe a simple change to the script to check if the drive is already mounted before trying to mount it instead of looking for that remove script would fix it. I'll try it but it may be that way for a reason.

I mainly put this here so in the future when I again try to figure this out I will remember where I left off.


Yeah that was my fault. Back then when I wrote it I was a Linux n00b.
  Forum: C1000/3x00 General discussions · Post Preview: #185476 · Replies: 48 · Views: 33,960

Meanie
Posted on: Aug 13 2010, 07:42 AM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(xamindar @ Jul 2 2010, 08:21 AM) *
Wow, no one ever replied to this? I was getting a little curious at getting a joystick to work with all the emulators in my zaurus. Anyone know where this joy2key zaurus package is? Anyone else ever use a joystick with their zaurus?


Tried it ages ago and gave up due to weird signal mappings.
  Forum: C1000/3x00 General discussions · Post Preview: #185475 · Replies: 2 · Views: 3,820

Meanie
Posted on: Aug 8 2010, 06:41 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


I have just been made aware that tyrannozaurus is no more sad.gif
so the files for pdaXii13 are gone as well. Because of that I have uploaded my backup to the following location:
http://members.iinet.net.au/~wyso/myZaurus/pdaXii13/
  Forum: Zaurus - pdaXrom · Post Preview: #185445 · Replies: 10 · Views: 6,476

Meanie
Posted on: Dec 2 2007, 06:27 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(DaemonsGR @ Dec 3 2007, 10:16 AM) *
I know about the tgz.. I have problem with the update/init (boot) files... The page says to use the file from sally?!?


http://www.tyrannozaurus.com/feed/pdaXii13/akita/
  Forum: Zaurus - pdaXrom · Post Preview: #172014 · Replies: 3 · Views: 2,452

Meanie
Posted on: Dec 2 2007, 04:46 AM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(ZDevil @ Dec 2 2007, 09:01 PM) *
Would Meanie consider changing the versioning? pdaXii13v2 build 5.5 alpha 5.... isn't this a little bit bizarre? laugh.gif


let me explain the versioning here to stop the confusion.

pdaXii13 is the pdaXrom beta1/beta3 compatible edition
pdaXiiv2 (or pdaXii13v2) is the next generation that is compatible with pdaXrom Latest packages, ie r197/r198. it is still backwards compatible with beta1/beta3 packages


the build number of pdaXii has always increased after each release. build 5.4.9 is the last of the pdaXii13(v1), after build 5.5.0, its pdaXii13v2 or pdaXiiv2
the v2 is to signify that the compatability against pdaXrom has changed. so the name would just be pdaXiiv2. build 5.5(.0) is probably the last pdaXii image since updates to the image are going to be via the upgrade feed. once you have gone to pdaXiiv2, updates are all done via the feed, ie by updating the packages rather than running a script to patch the system like in pdaXii13(v1)

the alpha5 only comes into play because that's the version number for the pdaXiiv2 updater. remember that the pdaXii13 flash installer (updater.sh) also has a build number but you don't quote that number when you say what version of pdaXii you have. similarly, the alpha5 or whichever number that follows is the build number for the pdaXiiv2 updater/upgrader.

hope this makes sense.

pdaXiiv2 is updated by running:

ipkg update
ipkg upgrade

the ipkg warning will be removed once the pdaXiiv2 updater is not alpha anymore.
  Forum: Zaurus - pdaXrom · Post Preview: #171969 · Replies: 94 · Views: 42,828

Meanie
Posted on: Nov 26 2007, 10:37 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(stupkid @ Nov 27 2007, 05:33 AM) *
Are the embedded Debian binaries stripped? Just wondering how much space they take up and why they take up as much as they do.


debian takes up more space because all the man pages are included. also the apt-get subsystem is more sophisticated than the ipkg sub-system and thus stores more data for its package management system. You will see that the cache for that is several megs in size compared to several ks. there are lots of other files that the traditional zaurus distros stripped away because they waste space, but debian being 100% GNU/GPL compliant puts all the mandatory license files, readme files, etc... onto the disk when installed.
  Forum: Zaurus - pdaXrom · Post Preview: #171702 · Replies: 39 · Views: 10,921

Meanie
Posted on: Nov 19 2007, 10:48 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


xhosts +?
  Forum: Debian · Post Preview: #171436 · Replies: 5 · Views: 2,375

Meanie
Posted on: Nov 18 2007, 10:33 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(adf @ Nov 19 2007, 02:29 PM) *
Clearly not something I use much, but it occurred to me that I might want to run a vncserver on my Z. I thought the tight vnc ipk would do it--but it doesn't. I fugured I must have something that would suit--but it is all for qtopia roms. The last relevent posts in the forums seem to be very old and unresolved. Is there a decent vnserver available for pdaX (ii13)?


pdaXii13 (full) comes with a vnc server (x11vnc) pre-installed. tightvnc for zaurus is the vnc client only.
  Forum: Zaurus - pdaXrom · Post Preview: #171395 · Replies: 4 · Views: 2,093

Meanie
Posted on: Nov 15 2007, 08:12 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


ok, alpha5 is out
nothing much changed except I enhanced the postinst script to try to guess whether you have base or full installed. at the moment, if you have rox and scim installed, it will assume you have pdaxii13 full and does the full upgrade and add some extra packages as well. if it does not find rox and scim, it will assume you have pdaXii13 base installed and only upgrade installed packages without adding extra packages.

in theory if, you have the pdaxiiv2-upgrade package installed already, you don't need to reinstall it unless you really want to. what this package is as follows:

replace /usr/bin/ipkg with a newer version (has not changed since alpha2 and not likely to change anymore)
replace /etc/ipkg.conf with updated feeds (this one is also unlikely to change and you might want to add your own custom feeds anyway)
replace /etc/issue (this one contains the version number of pdaXiiv2 and would be 5.5.0-alphaX)
add/replace /usr/lib/ipkg/ignored (this is where you put the names of packages you don't want upgraded)

the postinst script will then use ipkg upgrade and/or add packages that are listed in postinst script

as an alternate, you could simply update the above files like ipkg.conf and ignored before running ipkg update; ipkg upgrade

in effect, it will grab the latest packages from the pdaxiiv2 feed and upgrade your current packages with the newer ones from the feed (if it is newer)
  Forum: Zaurus - pdaXrom · Post Preview: #171280 · Replies: 94 · Views: 42,828

Meanie
Posted on: Nov 15 2007, 07:43 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(liberated @ Nov 15 2007, 08:20 PM) *
I found that I really don't need everything in pdaXii13 full so i went for base instead. I do like rox however, but I can't get it to run.
After installing rox, rox-session and the missing dependecies gnome-vfs, dbus & dbus-glib I get the following error when I try to run rox:

/usr/apps/ROX-Filer/Linux-armv5tel/ROX-Filer: relocation error: /usr/lib/libgnomevfs-2.so.0: undefined symbol: g_thread_pool_set_sort_function

I guess there has been some version mismatch. Anyone know how to grab the right ones?


you installed libraries from the pdaxiiv2 feed without first upgrading your install to pdaxiiv2

to fix it, simply run ipkg upgrade

this would upgrade you to pdaXii13v2 (build 5.5.0). if you want to remain on build 5.4.9, then you will need to reinstall those packages you added, but from the pdaxii13 custom feed
  Forum: Zaurus - pdaXrom · Post Preview: #171277 · Replies: 4 · Views: 2,601

Meanie
Posted on: Nov 15 2007, 07:35 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(ecc_hy @ Nov 10 2007, 07:42 PM) *
Move 1.1beat3 to r198 on C1000

1. u-boot can be setup by CF, system can be setup by sd only. When system is in SD, the setup prog do not run autoboot.sh and get in SH prompt, and then carsh if you tray to run autoboot.sh manually.
2. Moving window by alt + mose is not working.
3. gtk open file dialog is too large to fit screen.
4. Try pstree after start x-windows. I found some process like bash, .xinitrc, running in a process add a few same name thread. I have meet same problem in pdaxrom 1.1beta3, but only scim-gtk-panel. After google search, it seems a glibc nptl problem. I am sure scim-gtk-panel use nptl.

Need help.


the latest gtk2 libraries combined with latest openbox resize dialog boxes correctly so they will fit onto the screen (these packages are part of pdaXiiv2 but should work with r198)
  Forum: Zaurus - pdaXrom · Post Preview: #171275 · Replies: 18 · Views: 8,731

Meanie
Posted on: Nov 15 2007, 07:33 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(walkman @ Oct 15 2007, 01:45 AM) *
Hi, as it seems to be useful and I am still missing a proper way to report bugs/issues, I am keeping this thread alive and using it as a bug-tracker.

MPlayer
- Install of gmplayer worked.
- try to run it, yields nothing...
- try the same from the command line and see that it needs libsdl.
BUG: dependency of mplayer on SDL package is missing
- SDL-sound installed (installed obviously also the core SDL package)
- gmplayer starts and everything is alright

- let's try to use mplayer from command line as I am not that fond of the GUI thingy:
CODE

BUG: for whatever reason mplayer starting script launches aterm. I do not have aterm installed, so it crashed.
- OK, let's install aterm
- mplayer now launches aterm, opens a new window but still crashes, i.e. does not play anything and aterm also exits...
- so let's take a look at the script and see that it actually tries to launch mplayer3.
- trying to launch mplayer3 yields success and everything plays well... almost...
ISSUE: The volume is too loud by default. Moving the slider on the volume applet in the panel is very sensitive. Below one half, the music is off and above moving the slider a little bit goes from silent to VERY loud.

CPU usage on blank screen
- as I would like to use my Z as an mp3 player (and want to wash dishes with Midnight Oil in my ears smile.gif ) I want to start mplayer, blank the screen, close the display and enjoy the music. And here some minor problems start...

Closing display
Question: I am not sure whether the display blanks when I close the display. Does it? When I tried to open it a bit and peak in, it was on... Not nice to battery...

Blank screen and CPU
- I started mplayer and everything played well. CPU was high, but the music was smooth and played well...
- blank the screen using PowerCtrl applet works, but somehow the music is not smooth anymore!
BUG: blanking the screen obviously does something with CPU usage. I see two possibilities:
  1. blanking the screen leads to higher CPU usage for some reason (doubtful)
  2. blanking the screen leads to CPU underclocking (why?)
I am not sure which one is right, but overclocking CPU before blanking the screen worked well and music played quite alright afterwards (still not smooth at times, but probably I overclocked it not enough)


PowerCtrl applet
- mb-applet-powerctrl is started from command line

ISSUE: on clicking on the icon in the panel an error message is issued to the command line:
CODE
mb-applet-powerctrl failed to open /proc/driver/fr/corgi-bl
What's that?
ISSUE: I noticed that volume control is completely missing in powerctrl applet. I remember it used to be there in pdaXii13v2.
BUG: CPU overclocking in powerctrl applet does not work:
- clicking on CPU clock frequency issues an error message:
CODE
mb-applet-powerctrl failed to open /proc/ZAURUS/VCORE.

- CPU speed is set to 104Mhz which is obviously wrong.


you probably installed the mplayer package for pdaXii13 which is not meant for r198
the powectrl applet was intended for beta3/pdaXii13 which have a 2.4 kernel. i sorta ported it to r198 in so much that it could run and not crash, but not all the features have been ported/enabled yet...
  Forum: Zaurus - pdaXrom · Post Preview: #171274 · Replies: 18 · Views: 8,731

Meanie
Posted on: Nov 15 2007, 07:21 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(tanjian2 @ Nov 10 2007, 06:41 AM) *
QUOTE(Capn_Fish @ Nov 9 2007, 06:37 PM) *
Maybe the icon is missing? It may also have been removed somehow from the config file (I think one exists).

I sometimes get similiar behaviour by chaning theme in icewm - the start button disappears (or perhaps it is off the left of the screen)?
Changing theme sometimes/often corrects it - and the menu is always available via alt-click.
Perhaps some themes are missing an icon? I might take a look.

good luck.


yeah, it is missing. I replaced the default icewm start button with the pdaXrom X start button, but only in the default pdaXii13 custom theme for icewm. Other themes won't have that button. you could just symlink it to the other themes...
  Forum: Zaurus - pdaXrom · Post Preview: #171272 · Replies: 3 · Views: 2,403

Meanie
Posted on: Nov 15 2007, 07:18 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(yatza @ Nov 10 2007, 06:18 AM) *
joewandy: with pdaXii13v2 5.5.0-alpha4 (at least on Akita) I've noticed quite poor performance of icewm. For some reason it may end up using up 90% of CPU when running just few apps (or for example only XMMS playing some mp3). The responsiveness of the system is not great. I had no time/chance to incestigate that in more details, but icewm was doing fine in older versions of pdaXii. Also in the same 5.5.0-alpha4 version the openbox is more usable and so far it did not show any lockups or unusual CPU usage.



pdaXii13 has both openbox and icewm. At some stage icewm has been set as the default but you can always switch using xselect
in pdaXiiv2, openbox has been improved and works much better than before. i recommend to switch back to openbox, icewm has not been upgraded yet.
  Forum: Zaurus - pdaXrom · Post Preview: #171271 · Replies: 6 · Views: 2,903

Meanie
Posted on: Nov 15 2007, 07:15 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(rasva @ Nov 9 2007, 03:24 AM) *
Just trying build 5.4.9 on C700:

- 2G SD works rolleyes.gif
- no automounting of SD, have to mount it manually
- CF mounts automatically
- Fn+3,4 (backlight) did not work. the keyboard behaviour was strange (Tab did tab + CAPSLOCk alltogether etc)
after disabling everything in pdaXii13config - config it started to work, so something is harming the keymap.
- Fn +1,2 (zoom) is broken, it Fn+2 rotates the screen and it stays so, also touch screen is unusable then
- when exiting X the console is messed up and rotated (almost invisible), after going back to X, the screen is rotated 90°
and touch screen is unusable.

to the unusable touch screen: it seems like that the cursor is rotated 90° to the real image if you understand (you touch the screen, but the touch
appears somewhere else)

also last problem, which may be something completely unrelated: after waking up from suspend, sometimes the backlight stays off a keyboard
does not react, I can barely see that the display is showing something, no reaction to Fn+4 or other keys, have to hardreset then ohmy.gif


yes, 2GB SD is working now thanks to pelrun
automounting for SD can be fixed, but need testing
all the keys will need customisation/fixing since the keycodes are different to those of akita/spitz
you probably turned off sticky keys using pdaXcfg. it works with the akita/spitz models but probably causes other things due to keycode differences
i need someone to build a custom keymap for those models...
and finally, probably the biggest problem is screen rotation and zooming. seems to be misbehaving badly but unfortunately, I cannot test nor fix it...
  Forum: Zaurus - pdaXrom · Post Preview: #171270 · Replies: 56 · Views: 16,077

Meanie
Posted on: Nov 15 2007, 07:07 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(jawa @ Nov 9 2007, 03:08 AM) *
To make things a bit more complicated I tried to get hold of a version of pdaxrom beta3 for c860 which I found but didn´t work out with pdaxii13 custom.

So I decided to go back to beta 1 from pdaxrom.org and by analyzing the pdaxii update script I took the corgi/sharp_mmsc_o driver and replaced the original pdaxrom driver. With this driver in place and a reboot my traveler 2 gb sd card works just fine.

My question now is how to adjust the pdaxii13 update script to just update all other things but the sd part? Is anyone able to help?

jawa

QUOTE(jawa @ Nov 5 2007, 07:42 AM) *
QUOTE(kkazakov13 @ Nov 5 2007, 07:08 AM) *
Well, Meanie should respond to this ... I cannot see anything unusual. Have you tried plain pdaxrom beta3 ?


No, i tried beta 1 (because it explicit supports c860) and the upgrade path also describes using beta 1 for c860?

jawa



I updated the upgrade script so hopefully it will not break the SD scripts any more for c7x0/c8x0.

To update it yourself, you can simply modify install-fix-beta3.sh before running it smile.gif

The latest should be pdaXii13 5.4.9-3
  Forum: Zaurus - pdaXrom · Post Preview: #171269 · Replies: 6 · Views: 2,929

Meanie
Posted on: Nov 15 2007, 07:04 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(adf @ Nov 8 2007, 01:50 PM) *
QUOTE(walts @ Nov 7 2007, 11:26 AM) *
I just came back to pdaXii13 after a trip to the 2.6 kernel via r198 and Angstrom.

I verified that I had the 5.4.9 files from the tyrannozaurus site and flashed my 3200 with the "full" version. (initrd.bin, tools.tar and updater.sh from Akita and hdimage-full.tar from Spitz)
I fixed up my wpa_supplicant.conf and wifi-radar files, and of course my wifi card (Ambicom WL1100-CF) did not work.
Based on prior experience with this ROM, I did a manual (ipkg from command line) install of hostap-drivers and hostap-utils (version 0.4.7-1) I have no idea what version is installed by flashing the ROM, but it has never worked for me in the past. (hostap-utils -v or hostap-utils --version give errors)
I also installed wifi-radar 1.9.8-2 and that gets my network going.

Then I did ipkg update and started ipkg upgrade. It ran for a while and then upgraded hostap-drivers, and the whole thing quit. Now I have no network connection.

Questions:
- How can I exclude a package from ipkg upgrade?
- Is that even a good idea? I want to keep things current but the version installed by flashing clearly doesn't work.
- How can I get things back to where they are working without re-flashing?
- The Tyrannozaurus download page clearly says this is 5.4.9, but the pdaXii13 Config Tool says 5.4.7. Who's lying and how can I find the version number other than the config tool?

TIA

Walt


I haven't seen any hostap problem using the same card, but then I'm not using wpa-supplicant. Anyway, meanie excludes ipks in the pdaxiiv2 ipkg-upgrade script. you might grab a copy of that and see what he is doing with it? I'm sure someone else will be along with better info, but til then I hope this helps.


I enhanced ipkg in my latest releases and added a feature to ignore upgrading certain packages that are contained in a file called ignored. The updated ipkg also fixes a bug where it thinks a newer version is actually older.

as for pdaXii13 version, just run version from the command line. It should be the same as what pdaXcfg tool tells you.
  Forum: Zaurus - pdaXrom · Post Preview: #171268 · Replies: 2 · Views: 1,662

Meanie
Posted on: Nov 15 2007, 07:00 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(km2783 @ Nov 2 2007, 10:03 AM) *
It was mostly a hunch I had after reading some more posts, and that worked smile.gif i guess meanie probably meant for it to be read as 'make sure /media/fakeroot exists and this is what it's mounted to'. that's how i read it at least. laugh.gif


yeah, this is what I meant smile.gif
  Forum: Zaurus - pdaXrom · Post Preview: #171267 · Replies: 3 · Views: 2,114

Meanie
Posted on: Nov 15 2007, 06:56 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(Jon_J @ Oct 31 2007, 10:28 AM) *
The upgrade file you are looking for is here:
"Pdaxii13v2, upgrading to build 5.5 alpha4"
https://www.oesf.org/forum/index.php?showtopic=24702
pdaxiiv2-upgrade_5.5.0-alpha4_armv5tel.ipk
When Meanie comes out with an updated version, he updates the link in the first post, and modifies the title a bit.

Also in post #12 canguy247 mentions upgrading an akita that has the full version installed to a SD card.
On the last page of this thread, Meanie says there is no base pdaxii13v2 image.
I don't think Meanie intends to make pdaxii13v2 for the akita model.
I have pdaxii13v2 installed onto my C3100 completely on NAND.
I manually removed large packages and installed them to my HDD (I have 29MB left on NAND)
There is someone else trying this also on the last page of that thread.



alpha5 will try to address the issue of only upgrading pdaXiiv2 base instead of full
  Forum: Zaurus - pdaXrom · Post Preview: #171265 · Replies: 2 · Views: 2,422

Meanie
Posted on: Nov 15 2007, 06:53 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(climber @ Oct 24 2007, 06:06 PM) *
Meanie,

yes that's correct but I only found icedock in "/etc/icewm/" folder. I replaced the volume applet with the powerctrl applet. This works fine for me.

Before I found this out I tried the steps from ecc_hy and typed run makeicemenu in terminal. Ather that I couldn't find a new menu item called "Power control" which should be added into program->panel. I thought it should be here ~root/.icewm/ but I have only the following files inside ~root/.icewm/:
- Games
- Games.bak
- Graphics
- Graphics.bak
- Network
- Network.bak
- Office
- Office.bak
- Utiltities
- Utilities.bak

That's all. Do you have more entries and if it's necessary how can I add the missing ones.

Thanks
climber


ok, let me try to summarise how the config works.
/etc/icewm is where the default config is stored.
~/.icewm is where your customised config is stored.
if you mess up your config, you can just remove everything from ~/.icewm and the default configs will be used
makeicemenu (re)generates the menu files under ~/.icewm
you can remove the .bak ones if you wish, they are just backups of existing menu files prior to regeneration in case you had customised them and the regeneration removed your customisations so you can find your customisations easily and add them back.
The Settings menu file is not regenerated and you can customise it by copying it from /etc/icewm and manually adding entries for PowerCtrl
  Forum: Zaurus - pdaXrom · Post Preview: #171264 · Replies: 5 · Views: 2,116

Meanie
Posted on: Nov 13 2007, 06:40 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(Capn_Fish @ Nov 14 2007, 05:21 AM) *
Does that need a kernel patch as well?


the kernel patches to support this were added in 2.6.22/2.6.23 timeframe
  Forum: Zaurus - pdaXrom · Post Preview: #171188 · Replies: 12 · Views: 3,213

Meanie
Posted on: Nov 1 2007, 03:57 PM





Group: Members
Posts: 2,803
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686


QUOTE(/dev/null @ Nov 2 2007, 09:15 AM) *
QUOTE(sidmoraes @ Nov 1 2007, 02:32 PM) *
QUOTE(/dev/null @ Nov 1 2007, 12:54 PM) *
Hi to all. I have a problem with kino2. After I have seen a video, black lines appear on the back side of the display. can you help me? sad.gif

rom cacko 1.23


I don't know why, but it happens to me also, I open konsole, change to full-screen and back again.


If I open konsole, change to full-screen, the display is ok.. wink.gif


either use zplayer instead or find the secret new version of kino2 smile.gif
  Forum: Sharp ROMs · Post Preview: #170480 · Replies: 13 · Views: 4,661

113 Pages V   1 2 3 > » 

New Posts  New Replies
No New Posts  No New Replies
Hot topic  Hot Topic (New)
No new  Hot Topic (No New)
Poll  Poll (New)
No new votes  Poll (No New)
Closed  Locked Topic
Moved  Moved Topic
 

RSS Lo-Fi Version Time is now: 20th October 2019 - 12:49 AM